Subject: Ticket Assigned - Order # 6279067810
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 05:09:55 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 6279067810 Dear Splash Team
Greetings
Please be informed that i made order # 6279067810 dated 02-03-2021 and
there is problem happened during payment on 01-03-2021 according the
followings:-
1- Received message from Splash on my phone no. +966502544027 told me *"Sorry,
your payment didn't go through. please try again at
https://splashgcc.app.link/YJcTjahheb
<https://splashgcc.app.link/YJcTjahheb>. Please contact your bank if any
amount has been debited."** dated 01-03-2021 then *I successfully made
payment on 02-03-2021*.*
2- I made a request in my bank and told me to go to your site to ask about
the debt.
So please check my process during the day 01-03-2021 and please inform me
how I can collect my amount from you?
Thanks and waiting for your reply
Maged
0502544027

<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail&utm_term=icon>
Virus-free.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail&utm_term=link>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248824